*
{
	
	margin: 0;
	padding: 0;
}
header
{
	background-image : url(5-960x600.jpg);
	height: 100vh;
	background-position: center;
	background-size: cover;
	
	
}

.hero
{
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	color: #fff;
	text-align: center;
	font-family: 'Bitter', serif;
	
	
}

h1{
	
	font-size: 60px;
	letter-spacing: 12px;
}
hr
{
	
	width: 100%;
	margin: 30px;
	border: 1px solid #fff;
}

p
{
	font-size: 20px;
	margin-bottom: 30px;
}
#launch
{
	font-size: 40px;
	word-spacing: 20px;
}